@charset "UTF-8";

/* contact_gadget
----------------------------------------------------*/

.contact_gadget {
  box-sizing: border-box;
  position: fixed;
  left: 40px;
  bottom: 40px;
  z-index: 999;
  text-align: center;
  font-feature-settings: "palt";
}
.contact_gadget a, 
.contact_gadget a:link, 
.contact_gadget a:active, 
.contact_gadget a:visited {
  display: block;
  background: #2765b9;
  border-radius: 6px;
  box-shadow: 0 5px 0 #1a457f;
  padding: 10px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
.contact_gadget a:hover {
  background: #7ac6ff;
  box-shadow: 0 5px 0 #549bd1;
  color: #2765b9;
  text-decoration: none;
}


